Buletin de securitate Adobe

Actualizări de securitate disponibile pentru Flash Player | APSB21-17

ID buletin

Data publicării

Prioritatea

APSB17-21

11 iulie 2017

1

Sumar

Adobe a lansat actualizări de securitate pentru Adobe Flash Player pentru Windows, Macintosh, Linux și Chrome OS. Aceste actualizări corectează vulnerabilități critice, care pot permite unui atacator să preia controlul asupra sistemului afectat.

Versiunile de produs afectate

Produs

Versiunea

Platformă

Componentă runtime desktop Adobe Flash Player

26.0.0.131 și versiunile anterioare

Windows, Macintosh și Linux

Adobe Flash Player pentru Google Chrome

26.0.0.131 și versiunile anterioare

Windows, Macintosh, Linux și Chrome OS

Adobe Flash Player pentru Microsoft Edge și Internet Explorer 11

26.0.0.120 și versiunile anterioare

Windows 10 și 8.1

  • Pentru a verifica versiunea de Adobe Flash Player instalată pe sistem, accesați pagina Despre Flash Player sau faceți clic dreapta pe conținutul care rulează în Flash Player și selectați „Despre Adobe (sau Macromedia) Flash Player” din meniu. Dacă utilizați mai multe browsere, faceți această verificare pe fiecare browser instalat pe sistem.  

Soluție

Adobe acordă acestor actualizări următoarele evaluări ale priorității și recomandă utilizatorilor să își actualizeze produsele instalate la cea mai nouă versiune:

Produs

Versiunea

Platformă

Prioritatea

Disponibilitate

Componentă runtime desktop Adobe Flash Player

26.0.0.137

Windows, Macintosh

1

Adobe Flash Player pentru Google Chrome

26.0.0.137

Windows, Macintosh, Linux și Chrome OS 

1

Adobe Flash Player pentru Microsoft Edge și Internet Explorer 11

26.0.0.137

Windows 10 și 8.1

1

Componentă runtime desktop Adobe Flash Player

26.0.0.137

Linux

3

Notă:
  • Adobe le recomandă utilizatorilor componentei runtime desktop Adobe Flash Player pentru Windows, Macintosh și Linux să actualizeze la Adobe Flash Player 26.0.0.137 prin intermediul mecanismului de actualizare din cadrul produsului [1] sau vizitând Centrul de descărcare Adobe Flash Player.
  • Adobe Flash Player instalat cu Google Chrome va fi actualizat automat la cea mai recentă versiune Google Chrome, care va include Adobe Flash Player 26.0.0.137 pentru Windows, Macintosh, Linux și Chrome OS.
  • Adobe Flash Player instalat cu Microsoft Edge și Internet Explorer 11 pentru Windows 10 și 8.1 va fi actualizat automat la cea mai recentă versiune, care va include Adobe Flash Player 26.0.0.137.
  • Vizitați Ajutorul Flash Player pentru asistență la instalarea Flash Player.

[1] Utilizatorii care au selectat opțiunea „Permite Adobe să instaleze actualizări” vor primi actualizarea automat. Utilizatorii care nu au opțiunea „Permite Adobe să instaleze actualizări” activată pot instala actualizarea prin intermediul mecanismului de actualizare din cadrul produsului, când li se solicită acest lucru.

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate

Impactul vulnerabilității

Severitate

Numere CVE

Ocolirea securității

Divulgarea informațiilor

Importantă

CVE-2017-3080

Coruperea memoriei

Executare de cod de la distanță

Critică

CVE-2017-3099

Coruperea memoriei

Divulgarea adreselor de memorie

Importantă

CVE-2017-3100

Notă:

Adobe cunoaște faptul că unele detalii ale CVE-2017-3080 au fost publicate în mod public pe 3 iulie 2017

Mențiuni

Adobe dorește să mulțumească următoarelor persoane și organizații pentru raportarea problemelor relevante și pentru colaborarea cu Adobe în scopul protejării securității clienților noștri:

  • Jihui Lu de la Tencent KeenLab (CVE-2017-3099)
  • bo13oy kdot, care lucrează pentru inițiativa Zero Day de la Trend Micro (CVE-2017-3100)
Sigla Adobe

Conectați-vă la cont